/* ================================= */
/* EXTRA SMALL MOBILE */
/* 0px – 359px (very small phones) */
/* ================================= */
@media (max-width: 359px) {
    .step1-title {
        font-size: 20px;
        font-weight: 700;
    }

    .step1-subtitle {
        font-size: 18px;
        font-weight: 700;
    }

    .ctpl-advisory-content-title,
    .claim-title {
        font-size: 14px;
    }
    
    .ctpl-advisory-content-text{
        text-align:center;
        font-size: 14px;
    }

    .claim-desc {
        text-align:left;
        font-size: 14px;
        
    }

    .click-next-info{
        font-size:12px
    }

    .advisory-confirm-text {
        max-width: 88%;
        margin-top: 10px;
    }
}


/* ================================= */
/* SMALL MOBILE */
/* 360px – 479px */
/* ================================= */
@media (min-width: 360px) and (max-width: 479px) {
    .step1-title {
        font-size: 20px;
        font-weight: 700;
    }

    .step1-subtitle {
        font-size: 18px;
        font-weight: 700;
    }

    .ctpl-advisory-content-title,
    .claim-title {
        font-size: 14px;
    }
    
    .ctpl-advisory-content-text{
        text-align:center;
        font-size: 14px;
    }
    .claim-desc {
        text-align:left;
        font-size: 14px;
    }

    @media (min-width: 360px) and (max-width: 415px) {
        .advisory-confirm-text {
            max-width: 80%;
            margin-top: 10px;
            padding-left: 10px;            
        }

        .step3-options{
            padding-left:1rem;
        }
    }

    @media (min-width: 416px) and (max-width: 479px) {
        .advisory-confirm-text {
            max-width: 78%;
            margin-top: 10px;
            padding-left: 9px;
        }
        .step3-options{
            padding-left:1.5rem;
        }
    }

    .click-next-info{
        font-size:12px
    }

   
}


/* ================================= */
/* STANDARD MOBILE */
/* 480px – 575px */
/* ================================= */
@media (min-width: 480px) and (max-width: 575px) {
    .step1-title {
        font-size: 20px;
        font-weight: 700;
    }

    .step1-subtitle {
        font-size: 18px;
        font-weight: 700;
    }

    .ctpl-advisory-content-title,
    .claim-title {
        font-size: 14px;
    }
    
    .ctpl-advisory-content-text{
        text-align:center;
        font-size: 14px;
    }

    .claim-desc {
        text-align:left;
        font-size: 14px;
    }

    .click-next-info{
        font-size:12px
    }

    .advisory-confirm-text {
        max-width: 88%;
        margin-top: 10px;
        padding-left: 9px;
    }
    .step3-options{
        padding-left:3rem;
    }
}


/* ================================= */
/* LARGE MOBILE / SMALL PHABLET */
/* 576px – 767px */
/* ================================= */
@media (min-width: 576px) and (max-width: 767px) {
    .step1-title {
        font-size: 20px;
        font-weight: 700;
    }

    .step1-subtitle {
        font-size: 18px;
        font-weight: 700;
    }

    .ctpl-advisory-content-title,
    .claim-title {
        font-size: 14px;
    }
    
    .ctpl-advisory-content-text{
        text-align:center;
        font-size: 14px;
    }

    .claim-desc {
        text-align:left;
        font-size: 14px;
    }

    .click-next-info{
        font-size:12px
    }

    .advisory-confirm-text {
        max-width: 88%;
        margin-top: 10px;
        padding-left: 9px;

    }
}


/* ================================= */
/* TABLET */
/* 768px – 991px */
/* ================================= */
@media (min-width: 768px) and (max-width: 991px) {
    .step1-title {
        font-size: 20px;
        font-weight: 700;
    }

    .step1-subtitle {
        font-size: 18px;
        font-weight: 700;
    }

    .ctpl-advisory-content-title,
    .claim-title {
        font-size: 14px;
    }
    
    .ctpl-advisory-content-text{
        text-align:center;
        font-size: 14px;
    }

    .claim-desc {
        text-align:left;
        font-size: 14px;
    }

    .click-next-info{
        font-size:12px
    }

    .advisory-confirm-text {
        max-width: 88%;
        margin-top: 0px;
        padding-left: 9px;

    }
}